Page MenuHomePhabricator

[minor] Help panel: the checkmark for "Your question has been posted" displayed on a new line
Closed, ResolvedPublic

Description

In FF63 (Mac OS X) the checkmark is displayed on a different line:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 22 2018, 1:44 AM
JTannerWMF moved this task from Inbox to Current Sprint on the Growth-Team board.Jan 2 2019, 6:04 PM
JTannerWMF edited projects, added Growth-Team (Current Sprint); removed Growth-Team.

@Etonkovidova I no longer see this in Firefox. Are you still seeing this?

kostajh claimed this task.

I see it on my phone, though, so we should fix it there.

kostajh triaged this task as Normal priority.
kostajh removed kostajh as the assignee of this task.

I see it on my phone, though, so we should fix it there.

Yes, I saw it when testing T212901. The screenshot is here (iPhone 6S):

Is this wrapping acceptable?

Change 483498 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Help panel: force confirmation message on the same line as the icon

https://gerrit.wikimedia.org/r/483498

RHo added a subscriber: RHo.Jan 10 2019, 7:45 PM

Is this wrapping acceptable?

  • Yes, that's fine. The main thing is that the message is intended to start on the same line as the icon. The message wrapping to a second line is bound to occur in some language translations and smaller device widths anyway.

Change 483498 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Help panel: force confirmation message on the same line as the icon

https://gerrit.wikimedia.org/r/483498

Both mobile and FF display the check mark inline:


MMiller_WMF closed this task as Resolved.Jan 15 2019, 12:09 AM